const querystring = require('querystring');
const moment = require('moment');
const Restaurant = require('./restaurant.object');
const WEATHER_API_KEY = 'api-key';
const END_POINT = 'http://localhost:3000';

let restaurantsTemp =     [
  {
        "_id": "5bd6a24d6ba2e3aece7d802c",
        "address": "170 South Market Street, San Jose",
        "busy_hours": null,
        "dislikes": null,
        "favorited": null,
        "id": "21d1f91001e920248fe879c73438ac6fef4f1965",
        "likes": null,
        "location": {
            "lat": 37.33227720000001,
            "lng": -121.8888679
        },
        "name": "McCormick & Schmick's Seafood & Steaks",
        "photos": [
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/114177108738617611451/photos\">Yui Onuki</a>"
                ],
                "photo_reference": "CmRaAAAAIdZZiT27JMgMGecKvuBFU-0tQ_S8228fyAxtqOAcraefBAvzB9u2APjJ53HDqEX5ivqYU4QOLzNFN7itdR_VCQbeL3OJMeUrg8TuyaGg2Xz7qEOZOmQ203GP9SGFzhabEhAd-fV1dLK04kRf1sZcPyuoGhQInnQFp9odRCHljIrYAZMNWVqrzA",
                "width": 4048
            },
            {
                "height": 891,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115139248252665492445/photos\">McCormick &amp; Schmick&#39;s Seafood &amp; Steaks</a>"
                ],
                "photo_reference": "CmRaAAAAjTVnt3NCU6_yykcSgqw3L-R8pL2GSBS9x0ClwBac4A0FnOyWxyvt_h6WMlgRbO_ZBrLONV3fYH5IYeAFyCtMAMt_jBamTnRweHqVJ3MYqNDiM5WuLmbJRlc_Hgw1RHPIEhAgSLgduYA9Dy3N7HrUesNqGhQiZZssNf-KM01gULwIzNDXOPOXZw",
                "width": 1336
            },
            {
                "height": 3368,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/104096781519454808462/photos\">Marc Becker</a>"
                ],
                "photo_reference": "CmRaAAAAUJPjgFHiIRuGv6SsNDIcErfQH2k7upfccExmKF3XCzefT4SfA8v59PCJW_NKqHwySkal8OsSbr9mC2OVsaj-sOBxKJwqRZsvkwvTbkgJxxQmG_99hXZmmxZAXfE0QTbKEhBoXDKV_qsVfI6nWPEZTRnrGhQZMB3z65rQK83ZOpS69m1ILidtVQ",
                "width": 6000
            },
            {
                "height": 891,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115139248252665492445/photos\">McCormick &amp; Schmick&#39;s Seafood &amp; Steaks</a>"
                ],
                "photo_reference": "CmRaAAAAvi-FHAJCNRcbAab0tSlQyJG0ALz8clYow4hsth7cZCcIO802o5VoX5azoFeAI5Fu46MHH8UNuIyiA0630itXJ8B2mMhEc3uQFnMYocLgLSK0rauxM3PyvVwv4mxC8UDeEhBa1hfF0-u2Oc5jVQyG2CJtGhRTQPA35V3-5352qX8Dtu7KkBapJA",
                "width": 1336
            },
            {
                "height": 1152,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/118072661139347959248/photos\">Paul S</a>"
                ],
                "photo_reference": "CmRaAAAA-hlheUjwmUMKg1_92raPXF5ybr2xPp5-6a4QPGCInEbOOQZerevNXMkiZtCaVpBP4qIwq4AJS8ZR_PmM3rVg7iS9GPqnV51yjxX7kZ5Ww8h__iOcZQB7Szqpu9fXfEzWEhDX10BF3ap8mzWBUJXXcXFkGhTZM-P2VLfXR9QJeqp3C9mdLr7Fdg",
                "width": 2048
            },
            {
                "height": 2331,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/114087282026422823890/photos\">Gilbert Vendryes</a>"
                ],
                "photo_reference": "CmRaAAAAe8U8IronMGGJvxbkl74VM4sZK5HldWyYGGHkuV_EGmL5IAEWJ-IF33JLMu3yXrGC27QtOrkY-Nc8yrx3GFTxo0HQPWVR2SdH3c8IB78RRF0rJyuBycmY17JkDlWPaCasEhDrb0qVQVonDX8LPXtzB7-NGhSRE7u3avn8lQGIk5Z9QNhauim_TQ",
                "width": 2570
            },
            {
                "height": 743,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115139248252665492445/photos\">McCormick &amp; Schmick&#39;s Seafood &amp; Steaks</a>"
                ],
                "photo_reference": "CmRaAAAA-WwnFurggurjkCT-Lpn0C6wy2SOVFUvs2LI9wgsDyOQUGiJGx9os1T3Lv2NIJ5cb4cYWWxmMSiWKaOdsIaVVtrS-DERCxNN7Ud-usR3ZK81xFFkKyV9srF6IqJxfcizMEhDhyP_F6XRtWsaZKVd0-0U_GhTGmy1jfuhlZjq1M2a65usJbPWweg",
                "width": 999
            },
            {
                "height": 488,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115139248252665492445/photos\">McCormick &amp; Schmick&#39;s Seafood &amp; Steaks</a>"
                ],
                "photo_reference": "CmRaAAAAn-qU43QyPIWJScyJ5xXxrkaXGbV7_m5HxRSkzpCOdind8-vaoelcnUDFXgGgtv78JKhggDPEMrIpp3yS3w3Tlt9f0WBuaHgYUMbAk3JN7VV6H2rB9JUIstAfiOB5KWapEhBSV9leDx1944vCEklCX4_OGhS9M2wqyXTPEAELl0gN--ni0LqZZQ",
                "width": 945
            },
            {
                "height": 734,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115139248252665492445/photos\">McCormick &amp; Schmick&#39;s Seafood &amp; Steaks</a>"
                ],
                "photo_reference": "CmRaAAAAqvURofzWRf2tUfp_h_dCI1CqA5RgwCMUBiJj0DfKYWmhCmD80BIbtUrW44j-jdPIpGeocve-mDjJSBgOIIN2wucuEVfbtkJ_MyyBXhf5vnniIMeIkieeUkI_ZykZ9Z7LEhC6F51ZRu5xvZ0WZ8W1UmvwGhQiQaZLAg9WzwNvf9efXddJ6sXIzw",
                "width": 1306
            },
            {
                "height": 871,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115139248252665492445/photos\">McCormick &amp; Schmick&#39;s Seafood &amp; Steaks</a>"
                ],
                "photo_reference": "CmRaAAAAXcMQ5Xu9cwefNU_uDClx0GE0grjV_j_B_BXcdvIfSUEBeV8Zcnnu1vQG1U3s_xUkHAdJJBfZBZKxZkZrHlfSsif_d5b7LaRL_OLCdp_IkyjyQ66Os9sKmJRWpCdyRZApEhAvAwHIqXSddHLnnnI1lkAAGhRAr6PwbcW7MDkzKioLMtVDvkHHbA",
                "width": 1306
            }
        ],
        "place_id": "ChIJJxVjI7vMj4ARKZ-5FG60XhU",
        "price": 3,
        "rating": 3.8,
        "types": [
            "restaurant",
            "bar",
            "point_of_interest",
            "food",
            "establishment"
        ],
        "views": null,
        "visits": null,
        "in_db": true,
        "distance": {
            "distance": {
                "text": "4.7 mi",
                "value": 7505
            },
            "duration": {
                "text": "12 mins",
                "value": 731
            },
            "durationInTraffic": {
                "text": "13 mins",
                "value": 790
            }
        }
    },
    {
        "_id": "5bd6a24d6ba2e3aece7d8042",
        "address": "302 South Market Street, San Jose",
        "busy_hours": [
            {
                "day": "Sun",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 1
                    },
                    {
                        "hour": 9,
                        "percentage": 2
                    },
                    {
                        "hour": 10,
                        "percentage": 9
                    },
                    {
                        "hour": 11,
                        "percentage": 19
                    },
                    {
                        "hour": 12,
                        "percentage": 28
                    },
                    {
                        "hour": 13,
                        "percentage": 30
                    },
                    {
                        "hour": 14,
                        "percentage": 24
                    },
                    {
                        "hour": 15,
                        "percentage": 18
                    },
                    {
                        "hour": 16,
                        "percentage": 21
                    },
                    {
                        "hour": 17,
                        "percentage": 38
                    },
                    {
                        "hour": 18,
                        "percentage": 59
                    },
                    {
                        "hour": 19,
                        "percentage": 66
                    },
                    {
                        "hour": 20,
                        "percentage": 51
                    },
                    {
                        "hour": 21,
                        "percentage": 28
                    },
                    {
                        "hour": 22,
                        "percentage": 9
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Mon",
                "hours": [
                    {
                        "hour": 5,
                        "percentage": 0
                    },
                    {
                        "hour": 6,
                        "percentage": 1
                    },
                    {
                        "hour": 7,
                        "percentage": 1
                    },
                    {
                        "hour": 8,
                        "percentage": 1
                    },
                    {
                        "hour": 9,
                        "percentage": 1
                    },
                    {
                        "hour": 10,
                        "percentage": 1
                    },
                    {
                        "hour": 11,
                        "percentage": 4
                    },
                    {
                        "hour": 12,
                        "percentage": 22
                    },
                    {
                        "hour": 13,
                        "percentage": 22
                    },
                    {
                        "hour": 14,
                        "percentage": 5
                    },
                    {
                        "hour": 15,
                        "percentage": 1
                    },
                    {
                        "hour": 16,
                        "percentage": 7
                    },
                    {
                        "hour": 17,
                        "percentage": 21
                    },
                    {
                        "hour": 18,
                        "percentage": 38
                    },
                    {
                        "hour": 19,
                        "percentage": 48
                    },
                    {
                        "hour": 20,
                        "percentage": 41
                    },
                    {
                        "hour": 21,
                        "percentage": 25
                    },
                    {
                        "hour": 22,
                        "percentage": 10
                    }
                ]
            },
            {
                "day": "Tue",
                "hours": [
                    {
                        "hour": 5,
                        "percentage": 0
                    },
                    {
                        "hour": 6,
                        "percentage": 1
                    },
                    {
                        "hour": 7,
                        "percentage": 1
                    },
                    {
                        "hour": 8,
                        "percentage": 1
                    },
                    {
                        "hour": 9,
                        "percentage": 1
                    },
                    {
                        "hour": 10,
                        "percentage": 1
                    },
                    {
                        "hour": 11,
                        "percentage": 4
                    },
                    {
                        "hour": 12,
                        "percentage": 16
                    },
                    {
                        "hour": 13,
                        "percentage": 17
                    },
                    {
                        "hour": 14,
                        "percentage": 7
                    },
                    {
                        "hour": 15,
                        "percentage": 7
                    },
                    {
                        "hour": 16,
                        "percentage": 20
                    },
                    {
                        "hour": 17,
                        "percentage": 40
                    },
                    {
                        "hour": 18,
                        "percentage": 61
                    },
                    {
                        "hour": 19,
                        "percentage": 66
                    },
                    {
                        "hour": 20,
                        "percentage": 54
                    },
                    {
                        "hour": 21,
                        "percentage": 33
                    },
                    {
                        "hour": 22,
                        "percentage": 14
                    }
                ]
            },
            {
                "day": "Wed",
                "hours": [
                    {
                        "hour": 5,
                        "percentage": 0
                    },
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 1
                    },
                    {
                        "hour": 8,
                        "percentage": 1
                    },
                    {
                        "hour": 9,
                        "percentage": 1
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 9
                    },
                    {
                        "hour": 12,
                        "percentage": 21
                    },
                    {
                        "hour": 13,
                        "percentage": 23
                    },
                    {
                        "hour": 14,
                        "percentage": 13
                    },
                    {
                        "hour": 15,
                        "percentage": 8
                    },
                    {
                        "hour": 16,
                        "percentage": 16
                    },
                    {
                        "hour": 17,
                        "percentage": 36
                    },
                    {
                        "hour": 18,
                        "percentage": 58
                    },
                    {
                        "hour": 19,
                        "percentage": 68
                    },
                    {
                        "hour": 20,
                        "percentage": 61
                    },
                    {
                        "hour": 21,
                        "percentage": 40
                    },
                    {
                        "hour": 22,
                        "percentage": 19
                    }
                ]
            },
            {
                "day": "Thu",
                "hours": [
                    {
                        "hour": 5,
                        "percentage": 0
                    },
                    {
                        "hour": 6,
                        "percentage": 1
                    },
                    {
                        "hour": 7,
                        "percentage": 1
                    },
                    {
                        "hour": 8,
                        "percentage": 1
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 4
                    },
                    {
                        "hour": 11,
                        "percentage": 17
                    },
                    {
                        "hour": 12,
                        "percentage": 32
                    },
                    {
                        "hour": 13,
                        "percentage": 29
                    },
                    {
                        "hour": 14,
                        "percentage": 13
                    },
                    {
                        "hour": 15,
                        "percentage": 7
                    },
                    {
                        "hour": 16,
                        "percentage": 16
                    },
                    {
                        "hour": 17,
                        "percentage": 38
                    },
                    {
                        "hour": 18,
                        "percentage": 63
                    },
                    {
                        "hour": 19,
                        "percentage": 74
                    },
                    {
                        "hour": 20,
                        "percentage": 63
                    },
                    {
                        "hour": 21,
                        "percentage": 38
                    },
                    {
                        "hour": 22,
                        "percentage": 16
                    }
                ]
            },
            {
                "day": "Fri",
                "hours": [
                    {
                        "hour": 5,
                        "percentage": 0
                    },
                    {
                        "hour": 6,
                        "percentage": 1
                    },
                    {
                        "hour": 7,
                        "percentage": 1
                    },
                    {
                        "hour": 8,
                        "percentage": 1
                    },
                    {
                        "hour": 9,
                        "percentage": 1
                    },
                    {
                        "hour": 10,
                        "percentage": 1
                    },
                    {
                        "hour": 11,
                        "percentage": 1
                    },
                    {
                        "hour": 12,
                        "percentage": 27
                    },
                    {
                        "hour": 13,
                        "percentage": 28
                    },
                    {
                        "hour": 14,
                        "percentage": 3
                    },
                    {
                        "hour": 15,
                        "percentage": 3
                    },
                    {
                        "hour": 16,
                        "percentage": 13
                    },
                    {
                        "hour": 17,
                        "percentage": 34
                    },
                    {
                        "hour": 18,
                        "percentage": 64
                    },
                    {
                        "hour": 19,
                        "percentage": 81
                    },
                    {
                        "hour": 20,
                        "percentage": 71
                    },
                    {
                        "hour": 21,
                        "percentage": 43
                    },
                    {
                        "hour": 22,
                        "percentage": 18
                    }
                ]
            },
            {
                "day": "Sat",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 2
                    },
                    {
                        "hour": 9,
                        "percentage": 4
                    },
                    {
                        "hour": 10,
                        "percentage": 7
                    },
                    {
                        "hour": 11,
                        "percentage": 10
                    },
                    {
                        "hour": 12,
                        "percentage": 13
                    },
                    {
                        "hour": 13,
                        "percentage": 16
                    },
                    {
                        "hour": 14,
                        "percentage": 19
                    },
                    {
                        "hour": 15,
                        "percentage": 23
                    },
                    {
                        "hour": 16,
                        "percentage": 34
                    },
                    {
                        "hour": 17,
                        "percentage": 61
                    },
                    {
                        "hour": 18,
                        "percentage": 92
                    },
                    {
                        "hour": 19,
                        "percentage": 100
                    },
                    {
                        "hour": 20,
                        "percentage": 80
                    },
                    {
                        "hour": 21,
                        "percentage": 51
                    },
                    {
                        "hour": 22,
                        "percentage": 25
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            }
        ],
        "dislikes": null,
        "favorited": null,
        "id": "1025f9bb699214f810159b7bd32ec1deb8340f67",
        "likes": null,
        "location": {
            "lat": 37.3309962,
            "lng": -121.8878112
        },
        "name": "Il Fornaio",
        "photos": [
            {
                "height": 2268,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/118172154190709081009/photos\">Adarsh Kumar Jain</a>"
                ],
                "photo_reference": "CmRaAAAAvMLm2ode7Hpg-IKaWvbG6lRvWUgxG5OChrxbpxCuXymuDOqJp17gpNDhwkot39TyqnGNPvUmRuRHL5kMQgwUKPpZ7gwa3sETx5ok0AIiVfslSVXUm7rGZmRxeTe5qb5lEhB0tkuewA8qVOQ9rMwmf_nkGhThvwaPsW8bxUi0Yq1s9T5VWLfawQ",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108469567706623712547/photos\">Carolyn Duby</a>"
                ],
                "photo_reference": "CmRaAAAArDTI6zBElobGkb50rPojHmE1RpfI3qL_f-ucPaf2dOfhWoPIgFdHJVntub8jAROgVgJBqtuksvdpSR6VWcZ_1h3Kk8fd2rDt2ElUA_lJhNzN9JK9BBifhRXdfLNWxsfzEhCZYtbLVz129zJc6oWmIMXaGhR-5BPp3FSdwY_jPmMU_YHYixx90Q",
                "width": 4032
            },
            {
                "height": 2988,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/104355214624139958591/photos\">John</a>"
                ],
                "photo_reference": "CmRaAAAA-PhWf-W1s7V_mqVieOj3x9ph9SQJ51OP9niHVAp5sGNJZH2mxE3Zq9RMeGwX38wIY67QIMYLZrvm68jaC0foEBDW7PR3jl5MOdGPpB41fBNctz9MbLBcpoqpNa_I0IbMEhCxakCtOBLB0R9A2eahxlv8GhRnbYH57EPNjzlf2BUUVs5i8kB8Ng",
                "width": 5312
            },
            {
                "height": 2432,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/102794285808702946705/photos\">Yasunari Momoi</a>"
                ],
                "photo_reference": "CmRaAAAANopz9iPdd90vbhEEJzeyyp8cRw3MHJNr1c4DnJgrXVhrWYz9YE-L8ntuawgOXUEvr3Fw0S8hqwkhqayuwTEqjWxH-kMfnsxa__OatF4blByRvJJ-RDxGoEA2DtFGmcEjEhDZJhdosGy4mYLS6cYOIvwTGhRxs_sy3s6abjT9nTnW4Y75xzYBGw",
                "width": 4320
            },
            {
                "height": 2160,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/103404658702292675926/photos\">Tarun Bhatia</a>"
                ],
                "photo_reference": "CmRaAAAATA65zLDClmrbJCqmtEljn1ACgo0U6r5wXJi-LCCMRUNNO1CzKJoUMsQpAsKazhIpnJOU8ubyfV_eGWxsegCndaVzC7s2wHV6tjnVfeQdzs94JhFR-xHwtKVDYYFPh_9PEhA40bIvrXd1eFOjkWk0esQCGhSBPOiICOmvX3aOvTfHeRvjGvUYCQ",
                "width": 3840
            },
            {
                "height": 2988,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108839455524269433731/photos\">Mary Hall</a>"
                ],
                "photo_reference": "CmRaAAAAK5Ssghk5DbVa5HvtdJQd9c4VjD4xUS9Ny8TwBM_Mlcgz2b4_Jg1kGntRt6jqG4LFFG3EXvBU4t97NR-SylHvFAQnYFO-YBhbhKlYY_fEvnGC5ZCHjTAlFZ68tVYQMp_KEhBnut1S-O8HahRUsZgJ2NX1GhReMFXdMWDyvHfjUJePhySEUXvqzg",
                "width": 5312
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115913065092309462343/photos\">Hiroki Yamamoto</a>"
                ],
                "photo_reference": "CmRaAAAAUbHDWuQciBql-N5fmzMPqUmzV6Vcc2U44_84iFwbTb6yfnKDlPrgm4UPzUNhbzAp_Nz4imNMKYAAgelZuqWd2OwSp3UnnYHpfQ1Ex-PYo0DA-UIU61u5B0_V9gnM8rOkEhBncHMEl5wKz_8cY58OZfQcGhSAc26E11QSXpmO-AhHEO6R2A46lw",
                "width": 4032
            },
            {
                "height": 2448,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105159047107513854817/photos\">James Braid</a>"
                ],
                "photo_reference": "CmRaAAAArxGc1-vzjW47cbzhEcmKyrOTlFSw2I3Z86uwWOJfg51rPH6jZO2hCrVOdA31Y2dbgUCWKNsskhjvneoMhdxSVzBtygMeROlO24pZJIqeSx19_MvGvaA-3YdHKbcwVIh6EhB6lbBf_0-3NTkBHJHr98PjGhTd8sQLBT-E4o0qHcstzlgyO2IJAg",
                "width": 3264
            },
            {
                "height": 2160,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/103404658702292675926/photos\">Tarun Bhatia</a>"
                ],
                "photo_reference": "CmRaAAAAg3vjG2dU4CunbM9wk3RCxgwKQsjFrSdm2ewvRR8IHjdzzHk2QL8KGnpNbj10Dpxu4oQd3bAyFXWimaZXhHFZESUhBkGb0Ml4UMKkP11HpbejUbNu338pHGaHfGexm63BEhCkEFWatbzV_LkxSL_6WEayGhRLnE23OYgp3pCLaIOY6TIKD2HAxw",
                "width": 3840
            },
            {
                "height": 2160,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/103404658702292675926/photos\">Tarun Bhatia</a>"
                ],
                "photo_reference": "CmRaAAAABJsXA6FA0qcIOO8k8tuJbQ7R-OKqNHSiBAEvl4qhyWPAc4qcKps5yYPheUJGHb8WS7esPryWx58fOTtey_XRBvYoRUiFjY9zJFoyzlO-G2MQm0UYcVoGykI5hwyUniLGEhBIICPoy8MTBtxfrYzZ_2c6GhRMXXlasBiWh6fFn6lq0IeHtUA9-w",
                "width": 3840
            }
        ],
        "place_id": "ChIJ06drj7rMj4AR4Y_OEpeT5LA",
        "price": 0,
        "rating": 4.1,
        "types": [
            "restaurant",
            "point_of_interest",
            "food",
            "establishment"
        ],
        "views": null,
        "visits": null,
        "in_db": true,
        "distance": {
            "distance": {
                "text": "4.6 mi",
                "value": 7360
            },
            "duration": {
                "text": "12 mins",
                "value": 705
            },
            "durationInTraffic": {
                "text": "13 mins",
                "value": 773
            }
        }
    },
    {
        "_id": "5bd6a24d6ba2e3aece7d802f",
        "address": "301 South 1st Street, San Jose",
        "busy_hours": [
            {
                "day": "Sun",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 13
                    },
                    {
                        "hour": 12,
                        "percentage": 26
                    },
                    {
                        "hour": 13,
                        "percentage": 36
                    },
                    {
                        "hour": 14,
                        "percentage": 40
                    },
                    {
                        "hour": 15,
                        "percentage": 42
                    },
                    {
                        "hour": 16,
                        "percentage": 52
                    },
                    {
                        "hour": 17,
                        "percentage": 69
                    },
                    {
                        "hour": 18,
                        "percentage": 81
                    },
                    {
                        "hour": 19,
                        "percentage": 81
                    },
                    {
                        "hour": 20,
                        "percentage": 68
                    },
                    {
                        "hour": 21,
                        "percentage": 47
                    },
                    {
                        "hour": 22,
                        "percentage": 27
                    },
                    {
                        "hour": 23,
                        "percentage": 13
                    }
                ]
            },
            {
                "day": "Mon",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 9
                    },
                    {
                        "hour": 12,
                        "percentage": 18
                    },
                    {
                        "hour": 13,
                        "percentage": 18
                    },
                    {
                        "hour": 14,
                        "percentage": 10
                    },
                    {
                        "hour": 15,
                        "percentage": 7
                    },
                    {
                        "hour": 16,
                        "percentage": 14
                    },
                    {
                        "hour": 17,
                        "percentage": 30
                    },
                    {
                        "hour": 18,
                        "percentage": 48
                    },
                    {
                        "hour": 19,
                        "percentage": 57
                    },
                    {
                        "hour": 20,
                        "percentage": 51
                    },
                    {
                        "hour": 21,
                        "percentage": 34
                    },
                    {
                        "hour": 22,
                        "percentage": 17
                    },
                    {
                        "hour": 23,
                        "percentage": 6
                    }
                ]
            },
            {
                "day": "Tue",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 18
                    },
                    {
                        "hour": 12,
                        "percentage": 24
                    },
                    {
                        "hour": 13,
                        "percentage": 22
                    },
                    {
                        "hour": 14,
                        "percentage": 15
                    },
                    {
                        "hour": 15,
                        "percentage": 10
                    },
                    {
                        "hour": 16,
                        "percentage": 13
                    },
                    {
                        "hour": 17,
                        "percentage": 26
                    },
                    {
                        "hour": 18,
                        "percentage": 45
                    },
                    {
                        "hour": 19,
                        "percentage": 58
                    },
                    {
                        "hour": 20,
                        "percentage": 56
                    },
                    {
                        "hour": 21,
                        "percentage": 39
                    },
                    {
                        "hour": 22,
                        "percentage": 20
                    },
                    {
                        "hour": 23,
                        "percentage": 7
                    }
                ]
            },
            {
                "day": "Wed",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 17
                    },
                    {
                        "hour": 12,
                        "percentage": 25
                    },
                    {
                        "hour": 13,
                        "percentage": 25
                    },
                    {
                        "hour": 14,
                        "percentage": 18
                    },
                    {
                        "hour": 15,
                        "percentage": 13
                    },
                    {
                        "hour": 16,
                        "percentage": 18
                    },
                    {
                        "hour": 17,
                        "percentage": 35
                    },
                    {
                        "hour": 18,
                        "percentage": 58
                    },
                    {
                        "hour": 19,
                        "percentage": 73
                    },
                    {
                        "hour": 20,
                        "percentage": 69
                    },
                    {
                        "hour": 21,
                        "percentage": 49
                    },
                    {
                        "hour": 22,
                        "percentage": 25
                    },
                    {
                        "hour": 23,
                        "percentage": 9
                    }
                ]
            },
            {
                "day": "Thu",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 15
                    },
                    {
                        "hour": 12,
                        "percentage": 39
                    },
                    {
                        "hour": 13,
                        "percentage": 34
                    },
                    {
                        "hour": 14,
                        "percentage": 12
                    },
                    {
                        "hour": 15,
                        "percentage": 7
                    },
                    {
                        "hour": 16,
                        "percentage": 16
                    },
                    {
                        "hour": 17,
                        "percentage": 32
                    },
                    {
                        "hour": 18,
                        "percentage": 49
                    },
                    {
                        "hour": 19,
                        "percentage": 60
                    },
                    {
                        "hour": 20,
                        "percentage": 58
                    },
                    {
                        "hour": 21,
                        "percentage": 44
                    },
                    {
                        "hour": 22,
                        "percentage": 26
                    },
                    {
                        "hour": 23,
                        "percentage": 12
                    }
                ]
            },
            {
                "day": "Fri",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 18
                    },
                    {
                        "hour": 12,
                        "percentage": 22
                    },
                    {
                        "hour": 13,
                        "percentage": 24
                    },
                    {
                        "hour": 14,
                        "percentage": 23
                    },
                    {
                        "hour": 15,
                        "percentage": 20
                    },
                    {
                        "hour": 16,
                        "percentage": 24
                    },
                    {
                        "hour": 17,
                        "percentage": 45
                    },
                    {
                        "hour": 18,
                        "percentage": 81
                    },
                    {
                        "hour": 19,
                        "percentage": 100
                    },
                    {
                        "hour": 20,
                        "percentage": 90
                    },
                    {
                        "hour": 21,
                        "percentage": 75
                    },
                    {
                        "hour": 22,
                        "percentage": 63
                    },
                    {
                        "hour": 23,
                        "percentage": 42
                    }
                ]
            },
            {
                "day": "Sat",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 14
                    },
                    {
                        "hour": 12,
                        "percentage": 20
                    },
                    {
                        "hour": 13,
                        "percentage": 25
                    },
                    {
                        "hour": 14,
                        "percentage": 30
                    },
                    {
                        "hour": 15,
                        "percentage": 34
                    },
                    {
                        "hour": 16,
                        "percentage": 43
                    },
                    {
                        "hour": 17,
                        "percentage": 63
                    },
                    {
                        "hour": 18,
                        "percentage": 88
                    },
                    {
                        "hour": 19,
                        "percentage": 96
                    },
                    {
                        "hour": 20,
                        "percentage": 85
                    },
                    {
                        "hour": 21,
                        "percentage": 74
                    },
                    {
                        "hour": 22,
                        "percentage": 62
                    },
                    {
                        "hour": 23,
                        "percentage": 41
                    }
                ]
            }
        ],
        "dislikes": null,
        "favorited": null,
        "id": "8fdccad62acd5e86ad336eb23e8f17a9685a2f9b",
        "likes": null,
        "location": {
            "lat": 37.3313259,
            "lng": -121.8871524
        },
        "name": "San Jose Original Joe's",
        "photos": [
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108863967355655685173/photos\">Geoffrey Shenk</a>"
                ],
                "photo_reference": "CmRaAAAASZl-sXtyEuOR7PyDnIKI6c0UbdQ2TRySfR-X-ObvPARDosS3win7z23fO5Sv7mHVIL2hnbyM2nkhOJe4gDNidOqbyl39O1x8OMqtI-jxRUFCZ8RuEXkRaq-XkgWJID4QEhCi2nkEcA_e3XGS6Hr9g-1DGhS8xo70rdQFIy-PcFP9jcyJ6lkxIA",
                "width": 4032
            },
            {
                "height": 3456,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/103783359921805658037/photos\">LOBO DIGITAL</a>"
                ],
                "photo_reference": "CmRaAAAAcpYDEw40l4JDuhoJl9PjFWvcAYVaB8X7TrjGdgvVYqDjhIUm7F6uxjqv7GPImGgXej3Tme0hHNoEK9r4G7XinBKV_JAYWjtWxbVQhqz6ykrsC8JrumOP4miFxjIIvXo4EhB1fN5c45o0SgI1SpJ-e1O9GhSWhmMQjok_zrb97uyNP8Cku-6S4A",
                "width": 4608
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/104409702597682673587/photos\">Sina Ferdosi</a>"
                ],
                "photo_reference": "CmRaAAAA_x0sF_Gx016fuk69WGncuBQ58aP9AhIgDXbat4Z8Whece3po1rYfYv4SpU8-MBxENdMhnCbjLiS8ADwTE8AnNN6Y2dSN8pfDXlfUDhBcLFlyj2SKE3the070s1VlGkWLEhCLzNsvL8KS_UBeeMW6ay8gGhRPJrqDVFxHl4bYh0UqL2n4ynLjUQ",
                "width": 4048
            },
            {
                "height": 1365,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108481046464471306006/photos\">John Dyke</a>"
                ],
                "photo_reference": "CmRaAAAAz8nYHrlXC0MPxjf_3NvniQmLACChjScKnfyvcuJ4b5NlF51yn_452_vG95JhuwL2tJIeczdc4rlwoBznUbC8EDThJGUqdV9TNAypbpzJCeIQmUHFIh-sBytvy7vPb6iUEhCrtN7NtZvW0IGqQOPd_0JZGhRE_qhfJFqf5D3q4M6Pfdd2bStDng",
                "width": 2048
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/109322044954882859880/photos\">Suzanne Coberly</a>"
                ],
                "photo_reference": "CmRaAAAAIiaAHT60bOL6JjK-LWO-12F3zZWRizrBPmlO0nugMMjKn9pyeJ7yh2WxjzfIsS-XHvppCx--lvGvszK0yJTQ4H9m5P_XqvygGF4o5YlhhAfYdu0EOC475kZNLDU7uNYpEhBIZ8bq_QA7bYcBO6IGxs9sGhQxdioTFYiN8tWppjsSTwEB3y3D7w",
                "width": 4048
            },
            {
                "height": 2268,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/109093426742373243173/photos\">Gary Neugebauer</a>"
                ],
                "photo_reference": "CmRaAAAANmxzrwrCu1g4-zb6xscmnn_7OAU9DBcHPOOOHpqL4tOLDexV997ug3JqgEIMutwrfFdEfe3z7eqkjWOjwOYpo9nYRjSTkzZ3GA5WhUWvwAT91uGZBrz33E-I-kFeJZIqEhAzAM5Kw3EMMAqJp6UgnNkOGhRMSGDXO6lYVNnw0iRIt_8UHV9otw",
                "width": 4032
            },
            {
                "height": 2757,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/116729418639471028922/photos\">Yasuhiro MINO</a>"
                ],
                "photo_reference": "CmRaAAAAtlAgSxC06wnqFxpu-KKQkXmiFeeDrQnzIGv6rhVpCWafc16C9i3WyoRvX37tYkHKlr2hGrZ8Ju3wNccAUMearxCeKVj23EbSb9qyoAsc1H2GWw7cYIJUOlqsxnoVcuBSEhCAc95E0O4vw-aOHgoAPksJGhTNh6VtoyZwYUS_O5o7f-L_k15bzw",
                "width": 2757
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/116845718710930903946/photos\">Abhinav Subramani</a>"
                ],
                "photo_reference": "CmRaAAAAK3UNuilj3YvQ0HqbnF1v8dvZtfkZnwydkIYVrwEfryRRaBplcYazBH-5XFRnf-GUczY9Ou8nUIimgaCGs1K5tMy5wWY7BcGzHJcjQ5nqqqCRguiCuPdJIHTMtue5aSUwEhBNQOn4A36wUItGk4Ek32ldGhSKoLSjkTSq0MOWixUqlLlIWDuM-w",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/104738239359692115997/photos\">Curtis Palmer</a>"
                ],
                "photo_reference": "CmRaAAAAdC2B_iYEtBMbxYkRKtygq2HzeMA9b_HBUw71G6Nz_Gkp0q5VUN6ZgjPFogsJpNHbpZBVzaQmV55oj4lvJLXA1ATtRQH0Ax4twy58qNgm1RQdq943fpuIe3SzDkFtvSrQEhAMuCfleO6hLUlMwCnfxSJkGhRLZzKsrDGAHa4rp9Ant0NtxoGNgg",
                "width": 4032
            },
            {
                "height": 2988,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/109171986926571519166/photos\">Nick Berdeguez</a>"
                ],
                "photo_reference": "CmRaAAAAKuOv_uhX2CvKoMPB0KgjufY0mRcCtpr0-PqTtz3ONGAxoWPe7Luasn_skXtl4S9LICTWr06XLzbkkycnNciP46awD4T0D8-ULSX5PjIxXBWGKFUnfcEUG2xO1zEdm5tmEhAW2ZMhja63pkNFpegTKUH-GhTyeC1g-Zy3vTkaElGlaVZUmhaYIA",
                "width": 5312
            }
        ],
        "place_id": "ChIJKww9ZLrMj4ARb-KGDMCdo_I",
        "price": 3,
        "rating": 4.2,
        "types": [
            "bar",
            "restaurant",
            "point_of_interest",
            "food",
            "establishment"
        ],
        "views": null,
        "visits": null,
        "in_db": true,
        "distance": {
            "distance": {
                "text": "4.5 mi",
                "value": 7315
            },
            "duration": {
                "text": "12 mins",
                "value": 709
            },
            "durationInTraffic": {
                "text": "13 mins",
                "value": 780
            }
        }
    },
    {
        "_id": "5bd6a24d6ba2e3aece7d804d",
        "address": "301 West Saint John Street, San Jose",
        "busy_hours": [
            {
                "day": "Sun",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 0
                    },
                    {
                        "hour": 12,
                        "percentage": 0
                    },
                    {
                        "hour": 13,
                        "percentage": 0
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 48
                    },
                    {
                        "hour": 17,
                        "percentage": 71
                    },
                    {
                        "hour": 18,
                        "percentage": 83
                    },
                    {
                        "hour": 19,
                        "percentage": 72
                    },
                    {
                        "hour": 20,
                        "percentage": 48
                    },
                    {
                        "hour": 21,
                        "percentage": 0
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Mon",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 0
                    },
                    {
                        "hour": 12,
                        "percentage": 0
                    },
                    {
                        "hour": 13,
                        "percentage": 0
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 0
                    },
                    {
                        "hour": 17,
                        "percentage": 31
                    },
                    {
                        "hour": 18,
                        "percentage": 52
                    },
                    {
                        "hour": 19,
                        "percentage": 56
                    },
                    {
                        "hour": 20,
                        "percentage": 37
                    },
                    {
                        "hour": 21,
                        "percentage": 0
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Tue",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 14
                    },
                    {
                        "hour": 12,
                        "percentage": 24
                    },
                    {
                        "hour": 13,
                        "percentage": 20
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 0
                    },
                    {
                        "hour": 17,
                        "percentage": 34
                    },
                    {
                        "hour": 18,
                        "percentage": 58
                    },
                    {
                        "hour": 19,
                        "percentage": 68
                    },
                    {
                        "hour": 20,
                        "percentage": 54
                    },
                    {
                        "hour": 21,
                        "percentage": 0
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Wed",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 19
                    },
                    {
                        "hour": 12,
                        "percentage": 37
                    },
                    {
                        "hour": 13,
                        "percentage": 30
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 0
                    },
                    {
                        "hour": 17,
                        "percentage": 41
                    },
                    {
                        "hour": 18,
                        "percentage": 63
                    },
                    {
                        "hour": 19,
                        "percentage": 68
                    },
                    {
                        "hour": 20,
                        "percentage": 51
                    },
                    {
                        "hour": 21,
                        "percentage": 0
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Thu",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 22
                    },
                    {
                        "hour": 12,
                        "percentage": 27
                    },
                    {
                        "hour": 13,
                        "percentage": 22
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 0
                    },
                    {
                        "hour": 17,
                        "percentage": 34
                    },
                    {
                        "hour": 18,
                        "percentage": 56
                    },
                    {
                        "hour": 19,
                        "percentage": 66
                    },
                    {
                        "hour": 20,
                        "percentage": 57
                    },
                    {
                        "hour": 21,
                        "percentage": 0
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Fri",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 27
                    },
                    {
                        "hour": 12,
                        "percentage": 40
                    },
                    {
                        "hour": 13,
                        "percentage": 35
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 25
                    },
                    {
                        "hour": 17,
                        "percentage": 53
                    },
                    {
                        "hour": 18,
                        "percentage": 84
                    },
                    {
                        "hour": 19,
                        "percentage": 100
                    },
                    {
                        "hour": 20,
                        "percentage": 88
                    },
                    {
                        "hour": 21,
                        "percentage": 58
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            },
            {
                "day": "Sat",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 0
                    },
                    {
                        "hour": 11,
                        "percentage": 0
                    },
                    {
                        "hour": 12,
                        "percentage": 0
                    },
                    {
                        "hour": 13,
                        "percentage": 0
                    },
                    {
                        "hour": 14,
                        "percentage": 0
                    },
                    {
                        "hour": 15,
                        "percentage": 0
                    },
                    {
                        "hour": 16,
                        "percentage": 52
                    },
                    {
                        "hour": 17,
                        "percentage": 89
                    },
                    {
                        "hour": 18,
                        "percentage": 92
                    },
                    {
                        "hour": 19,
                        "percentage": 89
                    },
                    {
                        "hour": 20,
                        "percentage": 85
                    },
                    {
                        "hour": 21,
                        "percentage": 62
                    },
                    {
                        "hour": 22,
                        "percentage": 0
                    },
                    {
                        "hour": 23,
                        "percentage": 0
                    }
                ]
            }
        ],
        "dislikes": null,
        "favorited": null,
        "id": "0b58396bf82b31be2fcaa80a2f2b96109327d129",
        "likes": null,
        "location": {
            "lat": 37.335486,
            "lng": -121.898197
        },
        "name": "Henry's World Famous Hi-Life",
        "photos": [
            {
                "height": 2340,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/103877905320344355304/photos\">Dustin Mondel</a>"
                ],
                "photo_reference": "CmRaAAAAsDYYAbyNTusdbZJDmaI8ZfKMsQ7rGEYN1ezW3fizGHwkKiPQ5-cW113z9AWT5P6YPKUqEzf5G3zDexM9dRMjv5iZn8JACY3BoFz5dfGXifAFDngVz1X61KKqsV5WH-yFEhC-oTn5b3-Xoju9a4eOzpCHGhSRfCL_yxm_USlur3ZdVAihoNofZw",
                "width": 4160
            },
            {
                "height": 4048,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100486831461120916892/photos\">Elizabeth G</a>"
                ],
                "photo_reference": "CmRaAAAAq_dkIgUymHeBz9zMI9Af9RBij1354W-CXD-3RCKcux4A5xOnsH-6yqNYsht7pYb31wAMd-SJ7kcnmHqvNpzF-TCvlGZbhktGGWvyuBZUl2jwfYQ4nfGozVAklkq2VxWaEhD72IstfkCjloqYJUjQDWfNGhTDBUoV5QORDyDuXGih3-cVfsJUWA",
                "width": 3036
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100690011226453468450/photos\">James McCann</a>"
                ],
                "photo_reference": "CmRaAAAA3-He6qjGfkX4HG4Llvl2dDI0aiePPO9il2oopj9njRRPa6c7vEppec2ppkntT7FUY5Gylw0W2gXjslaM3nN4P69rYaKDvjLzIxgieU-vtgwitIv1Py680VYbo0ZcYVbPEhDbDs5fOvqWufzrpCkRruKYGhRvndUrk65MX5OW7AZArhtnDzWOew",
                "width": 4032
            },
            {
                "height": 2988,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/106393241965596737755/photos\">Todd Sandoval</a>"
                ],
                "photo_reference": "CmRaAAAAASz46ul7DNzYHGqzpD5TV4b5m3UtEYBv2AiXhyN9gPNZvC_m1_MTEKjip9Vwnee2CgXN_3fA8JchHQrmDTgBJpJ0t07hujAAwbllzCQUHjqVIISSzj3HlEDIP0yF-d3YEhAA8vmCfY2Kzrdu-4DhowCTGhQs1y1QDUrqjt1XNj-cR1sjKx4-gQ",
                "width": 5312
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101495242230196222986/photos\">Jeffrey Newman</a>"
                ],
                "photo_reference": "CmRZAAAAYn1LGxFd4keI4zJwuQwKXDoo6ypRVg0uPqNgLKfgcJJoR5Bl8ZwbjiWUE-eW6uS8cdlWwk4t-vGN9DNTCLK6vVQVmOLUy7DCtqhQ6fAFhEMJlD7kYmVYBomy-772X1_gEhBXDUD8Tqhu4jvbksNGUuWBGhQnISTTTi9sjSt3-_xq_GWz1A79Qw",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/116861483858948795072/photos\">Andrew Li</a>"
                ],
                "photo_reference": "CmRaAAAA_ihqeUiuoNRbCubp6S9BLtW3ZuxPbCwNASEIldgxLFO_0JrrXRzwiWLdX9As9Sq2nuCS6OZfiGH6z8WnnWH9iMINKpbzbWEVzfftamB81jiLcBQFo2Rlg-oSUNAxgXVhEhByKAIo7zeEk8GIf344MDOPGhRxWE4pr5XiA2aHI-RvMxWbhecjZg",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/104012925419393228996/photos\">Scott Bowers</a>"
                ],
                "photo_reference": "CmRaAAAAws9lO2ub6B1U_7TFUIzeqKVqHatzyWDvkleDDSYBDEyEB5wEplFc-_IXaKpCkt5JyONPoExu16hytvwvfvMfHq3gE8mYcEi1KBfhg33JVBWblpdS6es7SXP6dl6E5hdIEhCos1YAcAxldT31IwWDoSjfGhRwrNnbG0SPQmISR3BELSlGEzIybQ",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/115220309528157124525/photos\">Jeffrey Newman</a>"
                ],
                "photo_reference": "CmRaAAAA9i2zxVnoTnF8utekic8wkWTQZpQb9aUlKYrI9mFEhWJI5ZXm0PoCxf6akNJOqSxw2lfC82sl1-_xSY4nGmbx3ZHnWcVnIBJOq-aw_WXrX2KtyHz6kz6OnoUrIvCg71pfEhDBmNNbknmEKpY5YcKJdfE8GhQdiy7De2PxAxNgD7QdiehQhdVXoA",
                "width": 4032
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/102528923927978099938/photos\">Ben Nguyen</a>"
                ],
                "photo_reference": "CmRaAAAAFP6eXx_tYWlghjEWy75UYSNnvJ8qha5hUfg3xR4EaqMwTrP3rCZbvpoKvYzVuvnVNxjGw1fnWFP3kdyzWCH0JANiyaROr2Hr3xZDX6E2zSAHyulBCbbfp5w9fXYkwl4ZEhAfHjeCP-XDbVCONLobmnndGhT0NCqHTQLge8rXyPOeQ95q-vP_QQ",
                "width": 4048
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/109694220920574697107/photos\">Fernando Trejo</a>"
                ],
                "photo_reference": "CmRaAAAAqeSBbMCWf32rsn6OIiYV12m47LGPjpSHktL2HaymlrVm2FToFNsos_GKBKxGFkg19sidXv6fhx5OL7yic30AOpkHtfCBqfyZ7V1YMCvbHM33lenMrGveDJCt6i6snUNVEhAIWRRa-2rx2JgStLBfprlDGhTy2MTiZlBkZQg0lJP_LmsKfye4QA",
                "width": 4048
            }
        ],
        "place_id": "ChIJkXmJt6HMj4AR_CU3a1r9eYg",
        "price": 2,
        "rating": 4.5,
        "types": [
            "restaurant",
            "point_of_interest",
            "food",
            "establishment"
        ],
        "views": null,
        "visits": null,
        "in_db": true,
        "distance": {
            "distance": {
                "text": "5.7 mi",
                "value": 9251
            },
            "duration": {
                "text": "11 mins",
                "value": 646
            },
            "durationInTraffic": {
                "text": "11 mins",
                "value": 685
            }
        }
    },
    {
        "_id": "5bd6a24d6ba2e3aece7d8051",
        "address": "2525 King Road, San Jose",
        "busy_hours": [
            {
                "day": "Sun",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 3
                    },
                    {
                        "hour": 5,
                        "percentage": 13
                    },
                    {
                        "hour": 6,
                        "percentage": 31
                    },
                    {
                        "hour": 7,
                        "percentage": 56
                    },
                    {
                        "hour": 8,
                        "percentage": 75
                    },
                    {
                        "hour": 9,
                        "percentage": 82
                    },
                    {
                        "hour": 10,
                        "percentage": 81
                    },
                    {
                        "hour": 11,
                        "percentage": 85
                    },
                    {
                        "hour": 12,
                        "percentage": 94
                    },
                    {
                        "hour": 13,
                        "percentage": 100
                    },
                    {
                        "hour": 14,
                        "percentage": 94
                    },
                    {
                        "hour": 15,
                        "percentage": 83
                    },
                    {
                        "hour": 16,
                        "percentage": 78
                    },
                    {
                        "hour": 17,
                        "percentage": 81
                    },
                    {
                        "hour": 18,
                        "percentage": 82
                    },
                    {
                        "hour": 19,
                        "percentage": 69
                    },
                    {
                        "hour": 20,
                        "percentage": 46
                    },
                    {
                        "hour": 21,
                        "percentage": 24
                    }
                ]
            },
            {
                "day": "Mon",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 0
                    },
                    {
                        "hour": 5,
                        "percentage": 3
                    },
                    {
                        "hour": 6,
                        "percentage": 11
                    },
                    {
                        "hour": 7,
                        "percentage": 24
                    },
                    {
                        "hour": 8,
                        "percentage": 37
                    },
                    {
                        "hour": 9,
                        "percentage": 46
                    },
                    {
                        "hour": 10,
                        "percentage": 45
                    },
                    {
                        "hour": 11,
                        "percentage": 41
                    },
                    {
                        "hour": 12,
                        "percentage": 39
                    },
                    {
                        "hour": 13,
                        "percentage": 43
                    },
                    {
                        "hour": 14,
                        "percentage": 48
                    },
                    {
                        "hour": 15,
                        "percentage": 50
                    },
                    {
                        "hour": 16,
                        "percentage": 45
                    },
                    {
                        "hour": 17,
                        "percentage": 39
                    },
                    {
                        "hour": 18,
                        "percentage": 48
                    },
                    {
                        "hour": 19,
                        "percentage": 73
                    },
                    {
                        "hour": 20,
                        "percentage": 66
                    },
                    {
                        "hour": 21,
                        "percentage": 28
                    }
                ]
            },
            {
                "day": "Tue",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 4
                    },
                    {
                        "hour": 5,
                        "percentage": 9
                    },
                    {
                        "hour": 6,
                        "percentage": 15
                    },
                    {
                        "hour": 7,
                        "percentage": 24
                    },
                    {
                        "hour": 8,
                        "percentage": 33
                    },
                    {
                        "hour": 9,
                        "percentage": 42
                    },
                    {
                        "hour": 10,
                        "percentage": 50
                    },
                    {
                        "hour": 11,
                        "percentage": 55
                    },
                    {
                        "hour": 12,
                        "percentage": 56
                    },
                    {
                        "hour": 13,
                        "percentage": 52
                    },
                    {
                        "hour": 14,
                        "percentage": 45
                    },
                    {
                        "hour": 15,
                        "percentage": 36
                    },
                    {
                        "hour": 16,
                        "percentage": 31
                    },
                    {
                        "hour": 17,
                        "percentage": 35
                    },
                    {
                        "hour": 18,
                        "percentage": 52
                    },
                    {
                        "hour": 19,
                        "percentage": 64
                    },
                    {
                        "hour": 20,
                        "percentage": 51
                    },
                    {
                        "hour": 21,
                        "percentage": 25
                    }
                ]
            },
            {
                "day": "Wed",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 1
                    },
                    {
                        "hour": 5,
                        "percentage": 3
                    },
                    {
                        "hour": 6,
                        "percentage": 22
                    },
                    {
                        "hour": 7,
                        "percentage": 50
                    },
                    {
                        "hour": 8,
                        "percentage": 46
                    },
                    {
                        "hour": 9,
                        "percentage": 27
                    },
                    {
                        "hour": 10,
                        "percentage": 26
                    },
                    {
                        "hour": 11,
                        "percentage": 36
                    },
                    {
                        "hour": 12,
                        "percentage": 46
                    },
                    {
                        "hour": 13,
                        "percentage": 53
                    },
                    {
                        "hour": 14,
                        "percentage": 54
                    },
                    {
                        "hour": 15,
                        "percentage": 49
                    },
                    {
                        "hour": 16,
                        "percentage": 40
                    },
                    {
                        "hour": 17,
                        "percentage": 31
                    },
                    {
                        "hour": 18,
                        "percentage": 32
                    },
                    {
                        "hour": 19,
                        "percentage": 45
                    },
                    {
                        "hour": 20,
                        "percentage": 48
                    },
                    {
                        "hour": 21,
                        "percentage": 28
                    }
                ]
            },
            {
                "day": "Thu",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 3
                    },
                    {
                        "hour": 5,
                        "percentage": 7
                    },
                    {
                        "hour": 6,
                        "percentage": 13
                    },
                    {
                        "hour": 7,
                        "percentage": 21
                    },
                    {
                        "hour": 8,
                        "percentage": 31
                    },
                    {
                        "hour": 9,
                        "percentage": 39
                    },
                    {
                        "hour": 10,
                        "percentage": 46
                    },
                    {
                        "hour": 11,
                        "percentage": 48
                    },
                    {
                        "hour": 12,
                        "percentage": 46
                    },
                    {
                        "hour": 13,
                        "percentage": 41
                    },
                    {
                        "hour": 14,
                        "percentage": 36
                    },
                    {
                        "hour": 15,
                        "percentage": 35
                    },
                    {
                        "hour": 16,
                        "percentage": 42
                    },
                    {
                        "hour": 17,
                        "percentage": 53
                    },
                    {
                        "hour": 18,
                        "percentage": 60
                    },
                    {
                        "hour": 19,
                        "percentage": 54
                    },
                    {
                        "hour": 20,
                        "percentage": 37
                    },
                    {
                        "hour": 21,
                        "percentage": 20
                    }
                ]
            },
            {
                "day": "Fri",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 1
                    },
                    {
                        "hour": 5,
                        "percentage": 10
                    },
                    {
                        "hour": 6,
                        "percentage": 26
                    },
                    {
                        "hour": 7,
                        "percentage": 43
                    },
                    {
                        "hour": 8,
                        "percentage": 49
                    },
                    {
                        "hour": 9,
                        "percentage": 41
                    },
                    {
                        "hour": 10,
                        "percentage": 32
                    },
                    {
                        "hour": 11,
                        "percentage": 32
                    },
                    {
                        "hour": 12,
                        "percentage": 38
                    },
                    {
                        "hour": 13,
                        "percentage": 40
                    },
                    {
                        "hour": 14,
                        "percentage": 37
                    },
                    {
                        "hour": 15,
                        "percentage": 35
                    },
                    {
                        "hour": 16,
                        "percentage": 42
                    },
                    {
                        "hour": 17,
                        "percentage": 54
                    },
                    {
                        "hour": 18,
                        "percentage": 62
                    },
                    {
                        "hour": 19,
                        "percentage": 57
                    },
                    {
                        "hour": 20,
                        "percentage": 41
                    },
                    {
                        "hour": 21,
                        "percentage": 23
                    }
                ]
            },
            {
                "day": "Sat",
                "hours": [
                    {
                        "hour": 3,
                        "percentage": 0
                    },
                    {
                        "hour": 4,
                        "percentage": 2
                    },
                    {
                        "hour": 5,
                        "percentage": 14
                    },
                    {
                        "hour": 6,
                        "percentage": 35
                    },
                    {
                        "hour": 7,
                        "percentage": 50
                    },
                    {
                        "hour": 8,
                        "percentage": 46
                    },
                    {
                        "hour": 9,
                        "percentage": 35
                    },
                    {
                        "hour": 10,
                        "percentage": 38
                    },
                    {
                        "hour": 11,
                        "percentage": 56
                    },
                    {
                        "hour": 12,
                        "percentage": 77
                    },
                    {
                        "hour": 13,
                        "percentage": 88
                    },
                    {
                        "hour": 14,
                        "percentage": 81
                    },
                    {
                        "hour": 15,
                        "percentage": 64
                    },
                    {
                        "hour": 16,
                        "percentage": 47
                    },
                    {
                        "hour": 17,
                        "percentage": 45
                    },
                    {
                        "hour": 18,
                        "percentage": 54
                    },
                    {
                        "hour": 19,
                        "percentage": 55
                    },
                    {
                        "hour": 20,
                        "percentage": 38
                    },
                    {
                        "hour": 21,
                        "percentage": 17
                    }
                ]
            }
        ],
        "dislikes": null,
        "favorited": null,
        "id": "50f971dd049caf9e21cc77b836a9ee04ceff0f52",
        "likes": null,
        "location": {
            "lat": 37.3199175,
            "lng": -121.824422
        },
        "name": "Lee's Sandwiches",
        "photos": [
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/103266873820945161126/photos\">William Bryson</a>"
                ],
                "photo_reference": "CmRaAAAAPufm3KSXd1KQ5WZkiGZuMmllmEcZ24B2GdO4EYvEUe7w1nomb3x2zOGIlm4j1hj9vL-rAqtoKKXFqmbcJ9uk2rLgy_YPiu_RgRjpKO4T86-I9PFKMRgoEEUSvspi_swIEhAoTzrt-nYNDrd6lBLr0V0wGhRTpBsqZd_ZQFieBa4CM5CIH1Qw6w",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/112870629104812692132/photos\">Solomon Le</a>"
                ],
                "photo_reference": "CmRZAAAAFDxrv81MNIsu3HA4P--hXtOUmrG2I-6x-5yhpW3ck8j8nUHw9wxOfWvtsvit59N5Fs0GFrpU4piJyOFSJMYj2EdSzYo1rvdeP_sYwBO54bQy7cdCMFZy7ljxmIlNkeh2EhDe0pkBuSX6k0jRtQGETU8kGhQPGqnUuU9pqNii6xZd1v-JB7lSOQ",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/111049317923329811320/photos\">Bill Plays - ROBLOX and more!</a>"
                ],
                "photo_reference": "CmRaAAAAavPTHXGh9I0G0-8_1UXgz-kXzWXIiEQpVb5UmfV__GTsGas5KYsux7SA_8evq-kbe8OPR8SJmXxJl8g-wOmTavcteGMcYiAx2FhP-PUSSGanpwnEtjNFh0hqONDzabNVEhA27it6XUYtV48ST-Hgn1DyGhSdS6zCzXlGfmO1uJNYTqw5oCXo5g",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/111049317923329811320/photos\">Bill Plays - ROBLOX and more!</a>"
                ],
                "photo_reference": "CmRaAAAAxMX3GMW2-cxRxAULmuWZ_b6nrG-t4Dvrf0A-jKUDoQq9f9XxEyt6KgUwAWYtoGnbNwtKNQl4bXphk5ii-lE6cF5ZGhSqGhwBTlvxBc5-OGQSTr7OXNY7UaTAavRB1oYsEhDT-M1Udi_SjzL8JbkrH1WpGhTCtLOe6_r6wdhhAZ52aZKX-xOu0w",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/102673562936711080891/photos\">Steven T</a>"
                ],
                "photo_reference": "CmRaAAAAkpjpjs-oemCdza0-FawVUj4uo48-zMo7MqP1L3-8Kt_EA1Q6DKs6-u_OBNfX99WKRpLhuxbDXE7H1JnRTfiLYQcLyACvgG81yZ5zpr4Z0fWdXi9Zw0G0kyEZECclY2QwEhAiV1FxtB2Jo2WT5Wsmy52kGhRVW-OJ6ZhF8aZDM_b-i-Fu2lpShw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/111049317923329811320/photos\">Bill Plays - ROBLOX and more!</a>"
                ],
                "photo_reference": "CmRaAAAAIbWYtcZl2_UQehildqU4fL-yJBpi9c6AbvnzfH0S7-8zGk0ImgkbP5WFZS83Qv1qsFHJ9Tq-uotWNpdCt3Aq20HLtAvuSOljU3XE_RlHKvBbGJX1BEnfsOjOWI1zUCjLEhD8eWW5Qnmlcf0Lz42fM0qVGhQByGzE3QpQgDq07aTOKIYoBlCTNQ",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/112870629104812692132/photos\">Solomon Le</a>"
                ],
                "photo_reference": "CmRZAAAAwDCaQUHxDs03EQdTWa9BI3L1R17E6iGYoHedTlWlD585FxghQxOKVm6ltTHM01h8Ed9c8W6NOZ0z0NEZrJouiDPsLrhGvlYCGCkRFSXB2-ZRsOuUjKkKpzS0Yj-do31TEhDZklm7HH-PkRZNhDXK3wNLGhSdMLBB705VYrvX1wKmnBqc0x8p2Q",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/111049317923329811320/photos\">Bill Plays - ROBLOX and more!</a>"
                ],
                "photo_reference": "CmRaAAAAWgcFqYkeDlW3RPiSJP7egQLw_8N_lucgOFxqKsJvR9L02AUavBXvXKgsFQnVvGqnEIiIPru6Z-GIBl7MEowJ69VKVVfio_zC3Y4OlEqCS3IXKaEgeYDIAjjyP8G-h99lEhDegwYpQp8gU3ZyyzryjpwOGhQ7o2QAU57M9YUlZ_o--GO6XA79bw",
                "width": 4032
            },
            {
                "height": 2893,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/112870629104812692132/photos\">Solomon Le</a>"
                ],
                "photo_reference": "CmRZAAAA6Ldl-h_XofnGzTcIuLFW2Fk5eFD9PmLutIbai8_9Z7OyKQ2W1LW6dlOn8w4CW6lurBg1DDiHlpM0pSM_mU1P0WIecaTfxK_O_vwniN4br40kaVBGT8sRuVBHR6eb_s3sEhBSXzN2Met-VrsfcUzzR9FdGhSr5pc33CW3D86H4t7XD-yquLtNVg",
                "width": 3858
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/112870629104812692132/photos\">Solomon Le</a>"
                ],
                "photo_reference": "CmRZAAAAUIuOaiiiXsIh4wVgu62LTlcwupK-JD4J-KyzGsMOaLJ6dVCOzz7wtBGgylZ26N8Piwr7hIa5aWG_uamIIZ02yniekXjcXnHlUsPxv-r5uSgD0NtHv77HERGLiI3n2RltEhA7JW3YzrQL0Lsio5xM6wb_GhSP3eJF1xWJSfRtvkcY9LfGtkEGew",
                "width": 4032
            }
        ],
        "place_id": "ChIJeaDY6ZcyjoARBSWp9Amk5-4",
        "price": 1,
        "rating": 3.9,
        "types": [
            "meal_takeaway",
            "restaurant",
            "point_of_interest",
            "food",
            "establishment"
        ],
        "views": null,
        "visits": null,
        "in_db": true,
        "distance": {
            "distance": {
                "text": "2.6 mi",
                "value": 4229
            },
            "duration": {
                "text": "10 mins",
                "value": 594
            },
            "durationInTraffic": {
                "text": "10 mins",
                "value": 603
            }
        }
    },
    {
        "id": "e171d8874ecff4e9d1753adf4871664c6328f87e",
        "place_id": "ChIJZdQ8U0PMj4AR_ukCSP1sQqE",
        "name": "Domino's Pizza",
        "photos": [
            {
                "height": 682,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/110177573688041547397/photos\">Domino&#39;s Pizza</a>"
                ],
                "photo_reference": "CmRaAAAAVFSbZJFH5pXB7x4KBZM8U86oimfQQW7K1jCiktzBem_-e8Vu7R2VEg5QjLBUB4YMsw1HaugRS5vxjuN7Alaj00CY_s9b3_AyYWy8-j-TjNq-5Cazy_CX3VT1qPton3HkEhAHR9-6IzE2RpocOBLUllfeGhSMKr8CAo3kQpgkMEhrldoMvj-fJA",
                "width": 1024
            },
            {
                "height": 650,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/110177573688041547397/photos\">Domino&#39;s Pizza</a>"
                ],
                "photo_reference": "CmRaAAAAenJxJXs-eNMKwGhpE2dHiA1fK8s5fYAzoY_y-k2cb3gph7pNb4vJjBXRzHrYT0vVIlvgICo8FWZzhWIuwVLZr5kEgKc65jG3rcQmkBi5OLmBMMrYV2IbEslyjF80leInEhCsNu5Nmfu06fhYouXA3yH_GhRVN5AtReZbHp3dVjj39ogiI_6pDw",
                "width": 650
            },
            {
                "height": 3264,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113905663818584450678/photos\">Anthony Lee</a>"
                ],
                "photo_reference": "CmRaAAAAAo8CUcUB42MeafC9ogq98ZRoFZXxcwETh78g29w4bBfSfDQFKQByQQOc5CYiLAQteTZrWK-lx8B9DMGDXKTV2ENz8JbvG_6RQyPDN2ldEK-j_3p26Rxkd9es2gj7ytIMEhDNKS1ZMfMP56O9t6L8JsNMGhQRaKKnu82rxQldFiNIrGBooPyB7g",
                "width": 2448
            },
            {
                "height": 3264,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113905663818584450678/photos\">Anthony Lee</a>"
                ],
                "photo_reference": "CmRaAAAA4eUn3ooXPU0G4NMboL1Dq9RFdLVy6y1VF6u_j6RhADIbllyXmw5Rx7yKL3OVBVSYGiLlC6KKRpSXeVAARbB2hCmovHf3M1Bkts0Fja-ptIj7xd7-p436KgVT93CVWx8nEhDYQNGhb89nCcPRu9ET7wCYGhRRaqmaiLpGfz9BMERqlV9TF_UYQg",
                "width": 2448
            },
            {
                "height": 768,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/110177573688041547397/photos\">Domino&#39;s Pizza</a>"
                ],
                "photo_reference": "CmRaAAAAXgX6Q2hXmLqWej4Wfu6W55gCjxtfi7oeK2O-SHS9L6ZA2kzO7PPOhPqlXKApM7NjIY2m3bVey0BuuFD0eqQ89UEYe6uyoCIdso7lWmvZYiBBAcws8Yz192KOrwBLtEolEhAD08u10AWYYOq3jBU6FF75GhRoTQqOqdqVgSJV9uKLUeV_K0CQYg",
                "width": 1024
            },
            {
                "height": 768,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/110177573688041547397/photos\">Domino&#39;s Pizza</a>"
                ],
                "photo_reference": "CmRaAAAAe4ajwgwizzLjHnpGg9Dmn2LQZrV9iTpIaBcSVJGIimBmSbVbIooNsqbiBJfFTP5r0-UaBY-Pkb_i5zJn8u_otGok6yj1wjqk3918nqMRkHTBNYTIr9DqoD2PlpN_VwyxEhDPkS1bT8G8rlDba_rIgbErGhRVX0pDoiMj1l-Rc__7W5VSBv-h8Q",
                "width": 1024
            },
            {
                "height": 2432,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/106318286058253753146/photos\">Derik Vo</a>"
                ],
                "photo_reference": "CmRaAAAAo3a45vrrM270LaGKSn79WMcuOXsWzPp2Am8TL2W01UhFl7T2OIgD8NeMerJqLHAK9IcSKHTwz9XH3gzxld5W91wPMc_JE1iwRAnFwgDvmb_uK5srjNriLqCjPKT_pSgMEhDvzQZCiDDQ0h7Sq5jEhpflGhRmj9MdBAOQmbvVtGzzsUCaFh7gVQ",
                "width": 3286
            },
            {
                "height": 3264,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113905663818584450678/photos\">Anthony Lee</a>"
                ],
                "photo_reference": "CmRaAAAAlDPkhZ6QOuwAcJYZmEedqnxblUotzGHwrytlzh__VKNprDpm7EWXWZNYVxoth-H2-nJYz2S7CaMTf_TcZpOpWAUFr4i1dfsh4z4hbDiD_XRfqt-GubgbO2pWI5pv6w3YEhBEO4XGmK0egtB9JQTGlfjsGhTrdXu6La6knklOyZ5MqDDPr0XaBQ",
                "width": 2448
            },
            {
                "height": 674,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/110177573688041547397/photos\">Domino&#39;s Pizza</a>"
                ],
                "photo_reference": "CmRaAAAAKYLCL8dA5c2jDrrRFlRTJ04vosI2Th31ecbb8oenR8gOGrsp4Lw6NoiJ1R9LggrdSnIAAMoU_wSKOPCov--ufGBlA2y8pbnt8iFLyrMpBgYfN5_1GdWAv9rsHb1RpH9JEhAdtMQ-8_0y6OIjU_J46wiLGhQzK3_UVw8N_QQZBXDMF3x57Ml1vQ",
                "width": 1024
            },
            {
                "height": 3264,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113905663818584450678/photos\">Anthony Lee</a>"
                ],
                "photo_reference": "CmRaAAAAM-S5tHNwoAvim1CiTN1cxmtx7oH8EVuGAuwH999P296BRrG5SfyKQ2lu17oESAGo_xBzKMFA1-66pbrIjD9eVILEvstHD7qaViYlXT_c2LgzdJ6VajZ8r633egwsTgCeEhBXg3pQSCFwb7RIn_8CBbVoGhTBDhyF-O6zMKJ4N8nIkJmyEN16SA",
                "width": 2448
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAA8I50imqBve8GoB6if689pKDEN-vzCD3kOihFgA5pm8F1uNroLdI-rP_VddR-aoheCck78dEY90MRj0uUUsk8diDU5_YGweKogkTnIXXLoCFld9GF_oL9YWG7tmsL8KB3EhBogLbg_8mrWpeU7i9PnQ72GhScMMqxVdst6DGRgaxMmB5WuzjvKg",
                "width": 4032
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/113444881386354878341/photos\">Dawen H</a>"
                ],
                "photo_reference": "CmRaAAAAObo8vGFKazwAyCiknv-TixkCBbIhyJNhvr5PGA8ww5O9AD9Mr8V3Pf4gKTvwCS6KMwCwpiNQaDdVSSJ7ss_TZCTGZISnHvi5zsc0ixrg0XZgXIIzNZMD7nUZFF0gwnV_EhDQa6r7i_8cmYrl_a5QBPZuGhQAjwAOyFGJgF16ADKLQkva7CSLqQ",
                "width": 3024
            },
            {
                "height": 4032,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/105332917839725645173/photos\">Jack Chu</a>"
                ],
                "photo_reference": "CmRaAAAAlIlCYg2q1DwYJYh8efsbLIyo4niXZYIFp7Y0wge9ZsGzcvWQBrydCUYNPU8LhdQhX8i2loAAsvEkaf0IMngPWPKPWUz7I3OHBu6XAR03BA1zSlgOoknNrsZ0XVe1IzR-EhAU3yuZncIoFz0b9GcpS0OQGhQDffdKH2YV9ZTZxEM9KswnlWaFXA",
                "width": 3024
            },
            {
                "height": 3036,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/107277621295193045753/photos\">Kenneth Yan</a>"
                ],
                "photo_reference": "CmRaAAAAZX7CAgA4UuAdhw-cdLJsJsjKNjx23N-ZKiQtgGE_uJaAIHEB8SSypFkEGzc6lGochvPseneRT48ga2ylpWi6oTJDk0yotcmXg_pv0aJ6PpK2GtR-fii-BQ43V4S80ZvPEhChuZ6gEzv5Xx8BYiDNCBapGhQMqZU5MlUHTYTLop8Fiu5kADxh6g",
                "width": 4048
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAARHC1Lmw_JhNOc9O7eHPcvmGtoT3Somgf6J7v2wRVxgJgIoqOZhjn0a3u6shZGPgRBid1mV1Twipjh8XxIJoEsN_dprEZJ3fSGad-Z5MKsDf0t1YCpeBjEoiiSRYMriHEEhCqrGQcfZmDebM26Ryky4yxGhTpfLifWI5wiNGxHKyjCZjW3ibGXw",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/100904401140251728434/photos\">Alex Hsieh</a>"
                ],
                "photo_reference": "CmRaAAAAGosq_tZ94VmpOjUKsHNpnMEIiRjsJbNQQ29kaudtwPWvgIYRoGC737mB75DwonSsQIjmCofPEle-Zf2VKluERWXzkkTL7ZlSGZHZcuiUWBW0hlEXrWngQMxtQOzp9B2kEhCr4wXYE3ZUxSvQJ8bW0aC0GhRHHvLWePkXlMRRzvfiZLIDkR1snA",
                "width": 4032
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/108781092683183937917/photos\">Iron R</a>"
                ],
                "photo_reference": "CmRaAAAA4ZBw-tufzAbjZxCaCcGWmkrshZckRTChwpHnJVvhla1f1MFv2CTVgoS2wqJEuKsD_uw-BdNS_NBp6bprli2BYLdtBvYkRWya7UkUUG3_CE2g2WkEsi1z8urf6QNR7xv4EhB9T_hY_LX29o01zRekOlVJGhS-sPUQ9adhECr3qLvLEUuO1-KajA",
                "width": 4032
            },
            {
                "height": 2501,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAKeM00IPfIoZXkhsBXAsUBnV7i4LN29NwTfaVYrLontFV5E3ZvVk8Zevu-awTkpnoV23AjDPwo4Ok0Ssh6cfAow83AgxoivFZe7OvC3540YG35BYHvNuElNWMSEG4Si1OEhC62XtA1JJal21xwiqVLyuAGhReHyqIlU7T_oIJ8xP-oG_-y5u7kg",
                "width": 3335
            },
            {
                "height": 847,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAAvkYk2O0lvAAr6UPh8HXZ13m1wPpUDM6AgGsgWyczUG0LR6Wp6HO_Dte0SUyQbDz1_4lbe2t3_XfcADY7d5HELAaaq64n9oHvU1uZIXP4XUbwMlzCS93TWxqlSo1idPpbEhBtWeLZGBFYxqmf20SBW9wEGhRg3cOzOEXUxkH4ItMQX2_mqMNi4g",
                "width": 1219
            },
            {
                "height": 3024,
                "html_attributions": [
                    "<a href=\"https://maps.google.com/maps/contrib/101097810336684187513/photos\">Rachel Pang</a>"
                ],
                "photo_reference": "CmRaAAAA0eDYkbgL9zit2gsTFMiQuNm3_QveoO0fTZyer0UuUBKXWv3Li6yuvZVJjNjtPM5gFnhrXosvtVqsU0tSOfnS5cVRni59sMmwpWypYbuY1cmMt4zoFSC9weoC1AXRVZqrEhCCv8IIGcXoKw2yPjKrI-EjGhR46DEEalI9ly-ay62TehHj3VyYRg",
                "width": 4032
            }
        ],
        "location": {
            "lat": 37.3728882,
            "lng": -121.8734134
        },
        "address": "1710 Berryessa Road Ste 102, San Jose",
        "busy_hours": [
            {
                "day": "Sun",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 46
                    },
                    {
                        "hour": 11,
                        "percentage": 72
                    },
                    {
                        "hour": 12,
                        "percentage": 86
                    },
                    {
                        "hour": 13,
                        "percentage": 81
                    },
                    {
                        "hour": 14,
                        "percentage": 62
                    },
                    {
                        "hour": 15,
                        "percentage": 44
                    },
                    {
                        "hour": 16,
                        "percentage": 39
                    },
                    {
                        "hour": 17,
                        "percentage": 51
                    },
                    {
                        "hour": 18,
                        "percentage": 67
                    },
                    {
                        "hour": 19,
                        "percentage": 74
                    },
                    {
                        "hour": 20,
                        "percentage": 65
                    },
                    {
                        "hour": 21,
                        "percentage": 44
                    },
                    {
                        "hour": 22,
                        "percentage": 25
                    },
                    {
                        "hour": 23,
                        "percentage": 13
                    }
                ]
            },
            {
                "day": "Mon",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 11
                    },
                    {
                        "hour": 11,
                        "percentage": 18
                    },
                    {
                        "hour": 12,
                        "percentage": 23
                    },
                    {
                        "hour": 13,
                        "percentage": 20
                    },
                    {
                        "hour": 14,
                        "percentage": 18
                    },
                    {
                        "hour": 15,
                        "percentage": 20
                    },
                    {
                        "hour": 16,
                        "percentage": 25
                    },
                    {
                        "hour": 17,
                        "percentage": 32
                    },
                    {
                        "hour": 18,
                        "percentage": 37
                    },
                    {
                        "hour": 19,
                        "percentage": 37
                    },
                    {
                        "hour": 20,
                        "percentage": 34
                    },
                    {
                        "hour": 21,
                        "percentage": 27
                    },
                    {
                        "hour": 22,
                        "percentage": 18
                    },
                    {
                        "hour": 23,
                        "percentage": 11
                    }
                ]
            },
            {
                "day": "Tue",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 6
                    },
                    {
                        "hour": 11,
                        "percentage": 9
                    },
                    {
                        "hour": 12,
                        "percentage": 11
                    },
                    {
                        "hour": 13,
                        "percentage": 11
                    },
                    {
                        "hour": 14,
                        "percentage": 13
                    },
                    {
                        "hour": 15,
                        "percentage": 13
                    },
                    {
                        "hour": 16,
                        "percentage": 13
                    },
                    {
                        "hour": 17,
                        "percentage": 20
                    },
                    {
                        "hour": 18,
                        "percentage": 44
                    },
                    {
                        "hour": 19,
                        "percentage": 65
                    },
                    {
                        "hour": 20,
                        "percentage": 44
                    },
                    {
                        "hour": 21,
                        "percentage": 20
                    },
                    {
                        "hour": 22,
                        "percentage": 16
                    },
                    {
                        "hour": 23,
                        "percentage": 9
                    }
                ]
            },
            {
                "day": "Wed",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 11
                    },
                    {
                        "hour": 11,
                        "percentage": 16
                    },
                    {
                        "hour": 12,
                        "percentage": 20
                    },
                    {
                        "hour": 13,
                        "percentage": 23
                    },
                    {
                        "hour": 14,
                        "percentage": 25
                    },
                    {
                        "hour": 15,
                        "percentage": 23
                    },
                    {
                        "hour": 16,
                        "percentage": 23
                    },
                    {
                        "hour": 17,
                        "percentage": 25
                    },
                    {
                        "hour": 18,
                        "percentage": 30
                    },
                    {
                        "hour": 19,
                        "percentage": 37
                    },
                    {
                        "hour": 20,
                        "percentage": 39
                    },
                    {
                        "hour": 21,
                        "percentage": 34
                    },
                    {
                        "hour": 22,
                        "percentage": 25
                    },
                    {
                        "hour": 23,
                        "percentage": 13
                    }
                ]
            },
            {
                "day": "Thu",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 9
                    },
                    {
                        "hour": 11,
                        "percentage": 16
                    },
                    {
                        "hour": 12,
                        "percentage": 23
                    },
                    {
                        "hour": 13,
                        "percentage": 27
                    },
                    {
                        "hour": 14,
                        "percentage": 30
                    },
                    {
                        "hour": 15,
                        "percentage": 27
                    },
                    {
                        "hour": 16,
                        "percentage": 23
                    },
                    {
                        "hour": 17,
                        "percentage": 20
                    },
                    {
                        "hour": 18,
                        "percentage": 27
                    },
                    {
                        "hour": 19,
                        "percentage": 44
                    },
                    {
                        "hour": 20,
                        "percentage": 44
                    },
                    {
                        "hour": 21,
                        "percentage": 23
                    },
                    {
                        "hour": 22,
                        "percentage": 11
                    },
                    {
                        "hour": 23,
                        "percentage": 11
                    }
                ]
            },
            {
                "day": "Fri",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 9
                    },
                    {
                        "hour": 11,
                        "percentage": 13
                    },
                    {
                        "hour": 12,
                        "percentage": 20
                    },
                    {
                        "hour": 13,
                        "percentage": 20
                    },
                    {
                        "hour": 14,
                        "percentage": 20
                    },
                    {
                        "hour": 15,
                        "percentage": 23
                    },
                    {
                        "hour": 16,
                        "percentage": 41
                    },
                    {
                        "hour": 17,
                        "percentage": 69
                    },
                    {
                        "hour": 18,
                        "percentage": 95
                    },
                    {
                        "hour": 19,
                        "percentage": 100
                    },
                    {
                        "hour": 20,
                        "percentage": 79
                    },
                    {
                        "hour": 21,
                        "percentage": 46
                    },
                    {
                        "hour": 22,
                        "percentage": 20
                    },
                    {
                        "hour": 23,
                        "percentage": 6
                    },
                    {
                        "hour": 0,
                        "percentage": 2
                    }
                ]
            },
            {
                "day": "Sat",
                "hours": [
                    {
                        "hour": 6,
                        "percentage": 0
                    },
                    {
                        "hour": 7,
                        "percentage": 0
                    },
                    {
                        "hour": 8,
                        "percentage": 0
                    },
                    {
                        "hour": 9,
                        "percentage": 0
                    },
                    {
                        "hour": 10,
                        "percentage": 25
                    },
                    {
                        "hour": 11,
                        "percentage": 37
                    },
                    {
                        "hour": 12,
                        "percentage": 44
                    },
                    {
                        "hour": 13,
                        "percentage": 44
                    },
                    {
                        "hour": 14,
                        "percentage": 39
                    },
                    {
                        "hour": 15,
                        "percentage": 39
                    },
                    {
                        "hour": 16,
                        "percentage": 41
                    },
                    {
                        "hour": 17,
                        "percentage": 51
                    },
                    {
                        "hour": 18,
                        "percentage": 62
                    },
                    {
                        "hour": 19,
                        "percentage": 69
                    },
                    {
                        "hour": 20,
                        "percentage": 69
                    },
                    {
                        "hour": 21,
                        "percentage": 58
                    },
                    {
                        "hour": 22,
                        "percentage": 41
                    },
                    {
                        "hour": 23,
                        "percentage": 23
                    },
                    {
                        "hour": 0,
                        "percentage": 11
                    }
                ]
            }
        ],
        "favorited": null,
        "likes": null,
        "dislikes": null,
        "views": null,
        "visits": null,
        "price": 1,
        "rating": 3.9999725341796877,
        "types": [
            "meal_delivery",
            "meal_takeaway",
            "restaurant",
            "point_of_interest",
            "food",
            "establishment"
        ],
        "distance": {
            "distance": {
                "text": "5.5 mi",
                "value": 8794
            },
            "duration": {
                "text": "12 mins",
                "value": 710
            },
            "durationInTraffic": {
                "text": "12 mins",
                "value": 699
            }
        }
    }
  ]

var api = {
  async searchRestaurants (lat, lng){

/*    let query = {
      lat: lat,
      lng: lng,
      minPrice: 0,
      maxPrice: 3,
      radiusMiles: 5,
      maxWidth: 1000,
      maxHeight: 1000,
    };

    let url = END_POINT+`/api/restaurant/search?${querystring.stringify(query)}`;
    return fetch(url)
    .then(res => res.json())
    .then(responseJSON =>{
      let restaurants = responseJSON.map(restaurant => {
        let photos = restaurant.photos.map(photo =>{
          var endPoint = 'https://maps.googleapis.com/maps/api/place/photo?';
          let uri = {
                key: 'api-key',
                maxwidth: 1000,
                maxheight: 1000,
                photo_reference: photo.photo_reference
          };
          return {
            url:`${endPoint}${querystring.stringify(uri)}`,
            width: 1000,
            height: 1000,
          };
        })
        return new Restaurant({name:restaurant.name, id: restaurant.place_id, photos:photos, price: restaurant.price, distance: restaurant.distance});
      })
      return restaurants;
    })
*/

    let restaurants = restaurantsTemp.map(restaurant => {
      let photos = restaurant.photos.map(photo =>{
        var endPoint = 'https://maps.googleapis.com/maps/api/place/photo?';
        let uri = {
              key: 'api-key',
              maxwidth: 1000,
              maxheight: 1000,
              photo_reference: photo.photo_reference
        };
        return {
          url:`${endPoint}${querystring.stringify(uri)}`,
          width: 1000,
          height: 1000,
        };
      })
      return new Restaurant({name:restaurant.name, id: restaurant.place_id, photos:photos, price: restaurant.price, distance: restaurant.distance});
    })
    return restaurants;
  },

  async createUser(){
    let url = END_POINT+'/api/user/create';
    let payload = {};
    return fetch(url, {
      method: "POST",
      headers: {
        'Accept': 'text/html,application/json',
        'Content-Type': 'application/x-www-form-urlencoded'
      },
      body: querystring.stringify(payload)})
      .then(result =>{
        return result.json();
      });

  },

  async takeAction(lat, lng, userID, restaurantID, distance, action){
    //console.log(moment().format('ddd-MMM-D-YYYY,h-mm-ss-a'));
    let timeStamp = moment().format('ddd-MMM-D-YYYY,h-m-s-a').split(',');
    let url = END_POINT+'/api/connection/action';
    let payload = {
      lat: lat,
      lng: lng,
      userID: userID,
      restaurantID: restaurantID,
      action: action,
      date: timeStamp[0],
      time: timeStamp [1],
      distance: JSON.stringify(distance),
    };
    console.log(querystring.stringify(payload));
    return fetch(url, {
      method: "POST",
      headers: {
        'Accept': 'text/html',
        'Content-Type': 'application/x-www-form-urlencoded'
      },
      body: querystring.stringify(payload)})
      .then(result =>{
        console.log(result);
      });
  }

};


module.exports = api;
